Bug 1993386 - failed to start cri-o service due to /usr/libexec/crio/conmon is missing
Summary: failed to start cri-o service due to /usr/libexec/crio/conmon is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.7.z
Assignee: Peter Hunt
QA Contact: Mike Fiedler
URL:
Whiteboard:
: 1993119 1993373 (view as bug list)
Depends On: 1993385
Blocks: 1993119
TreeView+ depends on / blocked
 
Reported: 2021-08-12 22:10 UTC by OpenShift BugZilla Robot
Modified: 2021-09-01 18:24 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-01 18:23:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2715 0 None None None 2021-08-16 18:21:56 UTC
Red Hat Product Errata RHSA-2021:3262 0 None None None 2021-09-01 18:24:21 UTC

Comment 1 Luca BRUNO 2021-08-16 07:47:16 UTC
*** Bug 1993373 has been marked as a duplicate of this bug. ***

Comment 2 Peter Hunt 2021-08-16 13:42:50 UTC
*** Bug 1993119 has been marked as a duplicate of this bug. ***

Comment 3 W. Trevor King 2021-08-16 16:41:32 UTC
This 4.7.z bug should depend on the 4.8.z bug 1993385, not vice versa.

Comment 6 Mike Fiedler 2021-08-19 18:50:41 UTC
Upstream fix is https://bugzilla.redhat.com/show_bug.cgi?id=1995785.    Need to upgrade from 4.5 or earlier to see it.

Comment 7 ximhan 2021-08-20 08:00:10 UTC
OpenShift engineering has decided to NOT ship 4.8.6 on 8/23 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.8.7 on 8/30.

Comment 9 W. Trevor King 2021-08-20 16:58:15 UTC
The set of clusters exposed to bug 1995785 is narrower, and we're working it in that bug, so moving this one back to MODIFIED to avoid trying to track it in two places.

Comment 11 ximhan 2021-08-21 06:45:09 UTC
OpenShift engineering has decided to NOT ship 4.7.25 on 8/24 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.7.26 on 8/31.

Comment 12 Mike Fiedler 2021-08-23 12:25:32 UTC
Verified on 4.7.0-0.nightly-2021-08-21-153346 via https://bugzilla.redhat.com/show_bug.cgi?id=1995810

Comment 15 errata-xmlrpc 2021-09-01 18:23:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.7.28 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3262


Note You need to log in before you can comment on or make changes to this bug.